[ViewState]
Mode=
Vid=
FolderType=Music
Logo=C:\Users\IT Divulgações\Downloads\Marcone Santos - CD Novo 2024\Marcone Santos - CD Novo 2024\Capa.jpg
[.ShellClassInfo]
IconResource=C:\Users\IT Divulgações\Downloads\Marcone Santos - CD Novo 2024\ico.ico,0
